#carousel + .section.server {
    padding-top: 1px !important;
}
body.plesk_page:not(.has_hamburger) #carousel + .section.server,
body:not(.has_hamburger) #carousel + .extraPaddingTop {
    padding-top: 130px !important;
}
body.slidecount3 .hp_home .large-centered,
body.slidecount4 .hp_home .large-centered {
    display: none;
}
body.slidecount3 .stage.float-blue .table-wrap,
body.slidecount4 .stage.float-blue .table-wrap {
    bottom: -45px;
}

body.slidecount3 .price-box .product-price,
body.slidecount4 .price-box .product-price {
    font-size: 53px;
}

@media (max-width: 57.4375em) {
    body.slidecount3 section.hp_home,
    body.slidecount4 section.hp_home {
        background-image: none !important;
    }
    body.slidecount3 section.hp_home .price_to_carousel,
    body.slidecount4 section.hp_home .price_to_carousel {
        height: 0;
        margin-top: 0;
    }
}

.price_to_carousel {
    margin-top: -300px;
}

body.slidecount1 .section.server {
    padding-top: 0;
}
@media (min-width: 992px) {
  body.slidecount1 .section.server {
    margin-top: -130px;
  }
}
body.slidecount1.has_hamburger .section.server {
    margin-top: 0;
}
body.slidecount1 .product-slider .swiper-slide {
    padding-top: 0;
}
body.slidecount1 .price-box.title {
    background-color: #fff;
    color: #002c41;
}

body.dedicated-server_page:not(.has_hamburger) .pricing .swiper-slide,
body:not(.has_hamburger) .pricing .product-slider-ds .swiper-slide {
    width: 33.3333% !important;
}
#c6695 figure img,
#c6707 figure img,
#c6719 figure img {
  margin-top: 150px;
}

.comparisonTable {
  background-color: #fff;
  width: 100%;
  border-radius: 5px;
}
.comparisonTable tr th {
  background-color: #55B7CB;
  color: #fff;
  text-align: center;
  font-size: 21px;
  border-radius: 5px 5px 0px 0px;
  font-weight: 400;
}
.comparisonTable tr th:nth-of-type(2) {
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}
.comparisonTable tr td {
  padding: 5px 20px;
  text-align: center;
  color: #417387;
}
.comparisonTable tr td:first-of-type {
  text-align: right;
}
.comparisonTable tr td:nth-of-type(2) {
  border-left: 1px solid #55B7CB;
  border-right: 1px solid #55B7CB;
}
.comparisonTable tr td {
  border-bottom: 1px solid #f1f1f1;
}
.comparisonTable tr.line td {
  border-bottom-color: #55B7CB;
}
.comparisonTable tr:last-of-type td {
  border-bottom: none;
  padding-top: 10px;
  padding-bottom: 10px;
}
.comparisonTable .icon.remove {
  color: #f03728;
}
.comparisonTable .icon.checkmark {
  color: #9bc832;
}
.comparisonTable .ui.button {
  display: block;
  text-transform: none;
  border-radius: 5px;
  padding-top: .4em;
  padding-bottom: .5em;
  font-size: 21px;
}

@media (max-width: 550px) {
  .comparisonTableContainer {
    overflow: auto;
  }
}

.greenCheckList {
  margin: 0;
  text-align: left;
}
.greenCheckList li {
  list-style-type: none;
}
.greenCheckList li .icon.checkmark{
  color: #9bc832;
}

/* VDS Page */
.price-box .price-box-container {
    text-align: center;
}
.price-box .price-box-container h3 {
    font-size: 35px;
    color: #417387;
}
.price-box .price-box-container p {
    font-size: 18px;
    color: #417387;
}
.price-box .price-box-container .product-price {
    margin-bottom: 16px;
    font-size: 35px;
}
.price-box .price-box-container .product-price .unit {
    font-size: 18px;
}
.price-box .price-box-container .product-price .buttons {
    margin-bottom: 16px;
}
.storer-vds {
    width: 202px;
    height: 202px;
    display: block;
    text-align: center;
    background: url('/server4you_datastore/user_upload/storer-vds.png') no-repeat center;
    color: #fff;
    font-size: 22px;
    text-align: center;
    margin: 0px auto;
    position: relative;
    z-index: 11;
    padding: 35px 10px;
}
.domain_com .storer-vds, .domain_net .storer-vds {
    padding: 45px 10px;
}
.storer-vds span {
    font-size: 40px;
}
@media (min-width: 920px) {
    .section.servers-vds {
        margin-top: -340px;
        padding: 0px;
    }
}
/* End of VDS Page */

.dedicated-server_page .section.server {
  margin-top: -30px;
}

.dedicated-server_page .section.server .price-box.title {
    margin-bottom: -11px;
    z-index: 10;
    background-color: #fff;
    color: #002c41;
    text-align: center;
    padding: 10px 30px;
}
